{% extends '/easyAdmin/tutorial/base.html.twig' %}

{% block title %}
    {% trans %} Tutorial {% endtrans %}
{% endblock %}
{% block main %}


    <div class="overlay">
        <nav class="nav-tuto">
            <ul>
                <li class="no-dots">
                    <i class="menu-icon fa-fw fas fa-home"></i>
                </li>
                <li class="no-dots">
                    <i class="menu-icon fa-fw fas fa-truck-loading"></i>
                </li>
                <li class="no-dots">
                    <i class="menu-icon fa-fw far fa-calendar-alt"></i>
                </li>
                <li class="no-dots">
                    <i class="menu-icon fa-fw far fa-clipboard"></i>
                </li>
                <li class="no-dots">
                    <i class="menu-icon fa-fw fab fa-bitcoin"></i>
                </li>
                <li class="no-dots">
                    <i class="menu-icon fa-fw fas fa-project-diagram"></i>
                </li>
                <li class="no-dots">
                    <i class="menu-icon fa-fw fas fa-cog"></i>
                </li>
            </ul>

        </nav>

        <div class="popup-cagibig">
            <div class=" card-cagibig">
                <div class="header-card-cagibig">
                    <h5 class=" text-center">{% trans %}Tutorial{% endtrans %}</h5>
                </div>
                <div class="card-body">
                    <p class="card-text">{% trans %}To get started, here are some basics of how the Cagibig platform works.{% endtrans %}</p>
                </div>
                <div class="text-center pb-4">
                    <i class="fas fa-circle"  style="color: #1e5e89" ></i>
                    <i class="fas fa-circle"></i>
                    <i class="fas fa-circle"></i>
                    <i class="fas fa-circle"></i>
                    <i class="fas fa-circle"></i>
                    <i class="fas fa-circle"></i>
                    <i class="fas fa-circle"></i>
                    <i class="fas fa-circle"></i>
                    <i class="fas fa-circle"></i>
                    <i class="fas fa-circle"></i>
                    <i class="fas fa-circle"></i>
                    <i class="fas fa-circle"></i>


                </div>


                <div class="text-center">
                    <a href="{{ path('app_user_status') }}" >

                        <button  class="blue-btn">  {% trans %} next {% endtrans %} </button>
                    </a>
                </div>
            </div>
        </div>
    </div>

{% endblock %}



